True or false? If your player uses the IMA SDK, the latest VAST version will be requested, regardless of the default VAST version in your Ad Manager account.

(A) True

(B) False

Explanation

This is True. If your player uses the IMA SDK, the latest VAST version will be requested, regardless of the default VAST version in your Ad Manager account.

Conclusion

This question is a part of the Check your Knowledge section of the “Explore Ad Manager’s Video Solutions” lesson from the “Optimize Google Ad Manager to Meet Objectives” course.

Leave a Comment

Share via
Copy link
Powered by Social Snap